body {
    font-size: 100%;
}

body>header {
    background-size: cover;
    background-position: center;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}

body>header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

body>header hgroup {
    position: relative;
    z-index: 2;
}
